draugr.pandas\_utilities.styling.ColorEnum
==========================================



.. currentmodule:: draugr.pandas_utilities.styling

.. autoclass:: ColorEnum
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~ColorEnum.purple
      ~ColorEnum.cyan
      ~ColorEnum.yellow
      ~ColorEnum.red
      ~ColorEnum.green
      ~ColorEnum.blue
      ~ColorEnum.magenta
      ~ColorEnum.pink
      ~ColorEnum.orange
      ~ColorEnum.black
      ~ColorEnum.white
   
   